import { Component, Inject, OnInit } from '@angular/core';
import { MAT_DIALOG_DATA, MatDialogRef } from '@angular/material';
import { DialogFlightCostComponent } from '../dialog-flight-cost/dialog-flight-cost.component';

@Component({
  selector: 'byte-dialog-delete',
  templateUrl: './dialog-delete.component.html',
  styleUrls: ['./dialog-delete.component.scss']
})
export class DialogDeleteComponent {

  constructor(public dialogRef: MatDialogRef<DialogFlightCostComponent>,
    @Inject(MAT_DIALOG_DATA) public data: any) { }

  onNoClick() {
    this.dialogRef.close(false);
  }

  onSave() {
    this.dialogRef.close(true);
  }
}
